#!/usr/local/bin/dot
#
# Class diagram 
# Generated by UmlGraph version 4.6 (http://www.spinellis.gr/sw/umlgraph)
#

digraph G {
	edge [fontname="Helvetica",fontsize=10,labelfontname="Helvetica",labelfontsize=10];
	node [fontname="Helvetica",fontsize=10,shape=plaintext];
	// org.apache.tiles.context.TilesRequestContext
	c57449 [label=<<table border="0" cellborder="1" cellspacing="0" cellpadding="2" port="p" href="../../context/TilesRequestContext.html">
		<tr><td><table border="0" cellspacing="0" cellpadding="1">
			<tr><td> &laquo;interface&raquo; </td></tr>
			<tr><td> TilesRequestContext </td></tr>
			<tr><td><font point-size="7.0"> org.apache.tiles.context </font></td></tr>
		</table></td></tr>
		</table>>, fontname="Helvetica", fontcolor="black", fontsize=9.0];
	// org.apache.tiles.locale.impl.DefaultLocaleResolver
	c57536 [label=<<table border="0" cellborder="1" cellspacing="0" cellpadding="2" port="p" bgcolor="lemonChiffon" href="./DefaultLocaleResolver.html">
		<tr><td><table border="0" cellspacing="0" cellpadding="1">
			<tr><td> DefaultLocaleResolver </td></tr>
		</table></td></tr>
		</table>>, fontname="Helvetica", fontcolor="black", fontsize=9.0];
	// org.apache.tiles.locale.LocaleResolver
	c57537 [label=<<table border="0" cellborder="1" cellspacing="0" cellpadding="2" port="p" href="../LocaleResolver.html">
		<tr><td><table border="0" cellspacing="0" cellpadding="1">
			<tr><td> &laquo;interface&raquo; </td></tr>
			<tr><td> LocaleResolver </td></tr>
			<tr><td><font point-size="7.0"> org.apache.tiles.locale </font></td></tr>
		</table></td></tr>
		</table>>, fontname="Helvetica", fontcolor="black", fontsize=9.0];
	//org.apache.tiles.locale.impl.DefaultLocaleResolver implements org.apache.tiles.locale.LocaleResolver
	c57537:p -> c57536:p [dir=back,arrowtail=empty,style=dashed];
	// org.apache.tiles.locale.impl.DefaultLocaleResolver DEPEND org.apache.tiles.context.TilesRequestContext
	c57536:p -> c57449:p [taillabel="", label="", headlabel="", fontname="Helvetica", fontcolor="black", fontsize=10.0, color="black", arrowhead=open, style=dashed];
	// org.apache.tiles.locale.LocaleResolver DEPEND org.apache.tiles.context.TilesRequestContext
	c57537:p -> c57449:p [taillabel="", label="", headlabel="", fontname="Helvetica", fontcolor="black", fontsize=10.0, color="black", arrowhead=open, style=dashed];
}

